
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - Affiliate programme
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/affiliate-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 is-inViewport" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">VERÄNDERN SIE MIT UNS DIE WELT DES WISSENSTRANSFER. WERDEN SIE DIGIDUCK
            PARTNER!</h1>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24 m-b-300">
          Learn + Info Management Systeme sind wichtige Faktoren für die Ausbildung von Mitarbeitern sowie der
          rechtlichen
          Absicherung von Unternehmen bezüglich Ihrer gesetzlichen Pflichten. Werden Sie jetzt DigiDuck Partner und
          helfen Sie
          Ihren Kunden auf dem Weg in eine neue digitale Welt.
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t--180 position-relative z-index-2 mb-10">
        <div class="row mt-5">
          <div class="col-lg">
            <div class="box-shadow bg-green-dark text-white mb-4 mb-lg-0 h-lg-100 p_40">
              <h3 class="title-2">Welche Partner suchen wir?</h3>
              <div class="text-justify-xxl">Ob Unternehmensberater, spezialisierter Medienverlag, Branchenverband,
                Netzwerk oder einfach ein
                erfahrener
                Brancheninsider auf dem Weg in die Selbständigkeit – Sie passen zu uns, wenn Sie die Chancen und
                Möglichkeiten
                für Ihre
                Unternehmenskontakte erkennen, die Ihnen DigiDuck bietet.
              </div>
            </div>
          </div>

          <div class="col-lg">
            <div class="box-shadow bg-green-dark text-white mb-4 mb-lg-0 h-lg-100 p_40">
              <h3 class="title-2">Welche Vorteile haben Sie?</h3>
              <div class="text-justify-xxl">Setzen Sie mit DigiDuck auf Innovation und erweitern Sie Ihr Portfolio mit
                unseren Produkten.
                Weiterhin
                können
                Sie Ihre
                eigenen Dienstleistungen platzieren und zusätzlich von einer interessanten und dauerhaften
                Umsatzbeteiligung
                profitieren.
              </div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mt-5 p-5">
          <form>
            <h4 class="title-3">Stellen Sie sich kurz vor und wir setzen uns mit Ihnen in Verbindung</h4>

            <div class="mt-3">
              <label for="Unternehmen" class="form-label">Unternehmen</label>
              <input type="text" class="form-control" id="Unternehmen" placeholder="Unternehmen">
            </div>

            <div class="mt-3">
              <div class="form-label">Anrede</div>
              <div class="row">
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                    <label class="form-check-label" for="flexRadioDefault1">
                      Frau
                    </label>
                  </div>
                </div>
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2">
                    <label class="form-check-label" for="flexRadioDefault2">
                      Herr
                    </label>
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Vorname" class="form-label">Vorname</label>
                <input type="text" class="form-control" id="Vorname" placeholder="Vorname">
              </div>
              <div class="col-lg mt-3">
                <label for="Nachname" class="form-label">Nachname</label>
                <input type="text" class="form-control" id="Nachname" placeholder="Nachname">
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Telefonnummer" class="form-label">Telefonnummer</label>
                <input type="text" class="form-control" id="Telefonnummer" placeholder="+xx xx xxxxxx">
              </div>
              <div class="col-lg mt-3">
                <label for="E-Mail-Adresse" class="form-label">Ihre E-Mail-Adresse</label>
                <input type="email" class="form-control" id="E-Mail-Adresse" placeholder="E-Mail-Adresse">
              </div>
            </div>

            <div class="mt-3">
              <label for="Nachricht" class="form-label">Nachricht</label>
              <textarea class="form-control" id="Nachricht" rows="3"></textarea>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                Ich willige ein, dass meine angegebenen Kontaktdaten gespeichert und verwendet werden dürfen, um mit mir
                schriftlich,
                telefonisch oder
                per E-Mail in Kontakt zu treten. Ich kann meine Einwilligung jederzeit widerrufen. Ich stimme der
                <a href="/datenschutz.html">Datenschutzerklärung</a>
                zu. Die Anfrage ist
                für mich kostenfrei.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Anfrage absenden</button>
            </div>
          </form>
        </div>
      </div>
    </main>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>